p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#LogoEdit {display:block;clear:right;overflow:hidden;position:absolute;left:397px;top:-10px;margin-left:10px;margin-top:10px;width:130px;height:147px;z-index:2;min-width:130px;}
#LogoEditInner {position: absolute;width:130px;height:147px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:115px;top:135px;width:724px;height:74px;z-index:3;}
#But6 {display:block;overflow:hidden;position:absolute;left:617px;top:858px;width:210px;height:35px;z-index:4;background:url('./buttons/empty-page_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -210px 0;}
#But6.Over {background-position: -420px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:17px;color:#000000;}
#But6.Up p {top:8px;left:24px;}
#But6.Down p {top:9px;left:25px;}
#But6.Over p {top:8px;left:24px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:564px;top:815px;width:331px;height:35px;z-index:5;background:url('./buttons/empty-page_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -331px 0;}
#But7.Over {background-position: -662px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:17px;color:#000000;}
#But7.Up p {top:8px;left:16px;}
#But7.Down p {top:9px;left:17px;}
#But7.Over p {top:8px;left:16px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:617px;top:906px;width:225px;height:35px;z-index:6;background:url('./buttons/empty-page_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -225px 0;}
#But8.Over {background-position: -450px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:17px;color:#000000;}
#But8.Up p {top:8px;left:67px;}
#But8.Down p {top:9px;left:68px;}
#But8.Over p {top:8px;left:67px;}
#But8 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:782px;top:34px;width:159px;height:422px;z-index:7;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:358px;top:985px;width:245px;height:15px;z-index:8;}
#Img1 {display:block;overflow:hidden;position:absolute;left:532px;top:497px;width:390px;height:285px;z-index:9;min-width:390px;}
#Img1Inner {position: absolute;width:390px;height:285px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:72px;top:233px;width:421px;height:368px;z-index:10;min-width:421px;}
#Img2Inner {position: absolute;width:421px;height:368px;border:0px;}
